🔗 REST APIExchanges

Gets a list of all supported exchanges.

GET
/v1/exchanges

Authorization

headerAuthorization<token>

API Key is required to access the endpoints

Response Body

A list of all supported exchanges.

  1. response
[index: integer]?

Represents an exchange or platform where prediction markets are traded.

curl -X GET 'https://api.prediction-markets.finfeedapi.com/v1/exchanges'
[  {    "exchange_id": "KALSHI",    "market_name_institution_description": "A US‑regulated exchange for trading event contracts.",    "website": "https://kalshi.com"  },  {    "exchange_id": "POLYMARKET",    "market_name_institution_description": "The world's largest prediction market.",    "website": "https://polymarket.com"  },  {    "exchange_id": "MYRIAD",    "market_name_institution_description": "A decentralized prediction markets platform.",    "website": "https://myriad.markets"  },  {    "exchange_id": "MANIFOLD",    "market_name_institution_description": "The world's largest social prediction market (play‑money).",    "website": "https://manifold.markets"  },  {    "exchange_id": "HYPERLIQUIDOUTCOME",    "market_name_institution_description": "Hyperliquid HIP-4 outcome markets — fully collateralized binary and multi-outcome contracts.",    "website": "https://hyperliquid.xyz"  },  {    "exchange_id": "PASCAL",    "market_name_institution_description": "A noncustodial prediction market exchange on Solana.",    "website": "https://www.pascal.trade"  },  {    "exchange_id": "GEMINIPM",    "market_name_institution_description": "Gemini's prediction markets product.",    "website": "https://www.gemini.com/prediction-markets"  },  {    "exchange_id": "CRYPTOCOMPM",    "market_name_institution_description": "Crypto.com's OG prediction markets product, powered by CDNA.",    "website": "https://crypto.com/us/prediction"  },  {    "exchange_id": "FORECASTEX",    "market_name_institution_description": "IBKR's CFTC-licensed event contract exchange — one of Robinhood's prediction-market data providers alongside KalshiEX.",    "website": "https://www.forecastex.com"  }]